Bug 165816 - [PATCH] databases/cassandra: update to 1.0.8
Summary: [PATCH] databases/cassandra: update to 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-07 12:50 UTC by Radim Kolar
Modified: 2012-03-10 17:20 UTC (History)
1 user (show)

See Also:


Attachments
cassandra-1.0.8.patch (2.90 KB, patch)
2012-03-07 12:50 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2012-03-07 12:50:11 UTC
replaces ports/164253

- Update to 1.0.8
- extend repaircluster command to take optional keyspace name argument
- improve stop procedure in rc.d script

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2012-03-08 13:32:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-03-10 17:12:19 UTC
miwi        2012-03-10 17:12:10 UTC

  FreeBSD ports repository

  Modified files:
    databases/cassandra  Makefile distinfo pkg-plist 
    databases/cassandra/files cassandra.in repaircluster.in 
  Log:
  - Update to 1.0.8
  - extend repaircluster command to take optional keyspace name argument
  - improve stop procedure in rc.d script
  
  PR:             165816
  Submitted by:   Radim Kolar <hsn@sendmail.cz>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.21      +1 -1      ports/databases/cassandra/Makefile
  1.17      +2 -2      ports/databases/cassandra/distinfo
  1.7       +2 -5      ports/databases/cassandra/files/cassandra.in
  1.3       +3 -3      ports/databases/cassandra/files/repaircluster.in
  1.18      +5 -3      ports/databases/cassandra/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2012-03-10 17:12:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!